###Generated file - do not modify!
#Thu, 06 Nov 2025 13:05:24 +0000

simantics-platform.branch=${env.CI_COMMIT_BRANCH}
simantics-platform.commit=0bd406f734e87d433e02fec6641250e16405f52c
simantics-platform.build.id=simantics/platform b2227-2025-11-06T13\:05\:24.609Z
